Subject: bug#12037: rmail-retry-failure

From: Richard Stallman <[email-masked]>
Date: Mon, 23 Jul 2012 18:48:34 -0400

rmail-retry-failure did not recognize this message as a bounce.
I'm using the trunk from a few weeks ago.

Date: Mon, 23 Jul 2012 05:44:19 +0200 (CEST)
From: [email-masked] (Mail Delivery System)
Subject: Undelivered Mail Returned to Sender
To: [email-masked]
Auto-Submitted: auto-replied

[1:text/plain Hide]

This is the mail system at host mail.net.in.tum.de.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host phoenix.net.in.tum.de[131.159.14.1] said: 550 5.1.1
    <[email-masked]>: Recipient address rejected: User unknown in local
    recipient table (in reply to RCPT TO command)

[2:message/delivery-status Show Save:noname (447B)]

[3:message/rfc822 Hide]

Date: Sun, 22 Jul 2012 23:43:56 -0400
Message-Id: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-15
From: Richard Stallman <[email-masked]>
To: [email-masked]
Subject: Still waiting for your public key
Reply-to: [email-masked]

When you send it, I can check it and sign it.

--
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call

--
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call